## python-stestr 1.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
future
pbr!=2.1.0,>=2.0.0 # Apache-2.0
python-subunit>=0.18.0 # Apache-2.0/BSD
fixtures>=3.0.0 # Apache-2.0/BSD
six>=1.10.0 # MIT
testtools>=2.2.0 # MIT
PyYAML>=3.10.0 # MIT
