=== debian/changelog ===
python-stestr (1.1.0-0ubuntu2) bionic; urgency=medium

  * d/p/argparse-empty-array.patch: Deal with [] instead of 'None'
    when list is called with no additional parameters.

 -- James Page <james.page@ubuntu.com>  Mon, 27 Nov 2017 09:22:44 +0000

python-stestr (1.1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * d/rules: Setup HOME for expansion tests, correctly set PYTHONPATH
    for unit tests.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Nov 2017 17:54:43 +0000

python-stestr (1.0.0-2) unstable; urgency=medium

  * Fixed python3 shebang to be python3, not python3.x.
  * Add missing openstack-pkg-tools build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 23:14:46 +0000

python-stestr (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #876406)

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2017 21:29:08 +0200
