=== debian/control ===
Source: python-stestr
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.5.1),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage (>= 4.0),
 python-ddt,
 python-fixtures,
 python-future,
 python-mock,
 python-reno,
 python-six,
 python-subunit2sql (>= 1.8.0),
 python-testtools (>= 2.0.0),
 python-yaml,
 python3-ddt,
 python3-fixtures,
 python3-future,
 python3-mock,
 python3-six,
 python3-subunit2sql (>= 1.8.0),
 python3-testtools (>= 2.0.0),
 python3-yaml,
 subunit,
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-stestr.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-stestr.git
Homepage: https://github.com/mtreinish/stestr

Package: python-stestr
Architecture: all
Depends:
 python-fixtures,
 python-future,
 python-pbr (>= 2.0.0),
 python-six,
 python-testtools (>= 2.0.0),
 python-yaml,
 subunit,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-stestr-doc,
Description: test runner similar to testrepository - Python 2.7
 Stestr stands for Slim/Super Test Repository. It is a fork of the
 testrepository that concentrates on being a dedicated test runner for Python
 projects. The generic abstraction layers which enabled testr to work with any
 subunit emitting runner are gone. Stestr hard codes python-subunit-isms into
 how it works. The code base is also designed to try and be explicit, and to
 provide a Python API that is documented and has examples.
 .
 While stestr was originally forked from testrepository it is not 100%
 backwards compatible with testrepository. At a high level the basic concepts
 of operation are shared between the 2 projects but the actual usage between
 the 2 is not exactly the same.
 .
 This package contains the Python 2.7 module.

Package: python-stestr-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: test runner similar to testrepository - doc
 Stestr stands for Slim/Super Test Repository. It is a fork of the
 testrepository that concentrates on being a dedicated test runner for Python
 projects. The generic abstraction layers which enabled testr to work with any
 subunit emitting runner are gone. Stestr hard codes python-subunit-isms into
 how it works. The code base is also designed to try and be explicit, and to
 provide a Python API that is documented and has examples.
 .
 While stestr was originally forked from testrepository it is not 100%
 backwards compatible with testrepository. At a high level the basic concepts
 of operation are shared between the 2 projects but the actual usage between
 the 2 is not exactly the same.
 .
 This package contains the documentation.

Package: python3-stestr
Architecture: all
Depends:
 python3-fixtures,
 python3-future,
 python3-pbr (>= 2.0.0),
 python3-six,
 python3-testtools (>= 2.0.0),
 python3-yaml,
 subunit,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-stestr-doc,
Description: test runner similar to testrepository - Python 3.x
 Stestr stands for Slim/Super Test Repository. It is a fork of the
 testrepository that concentrates on being a dedicated test runner for Python
 projects. The generic abstraction layers which enabled testr to work with any
 subunit emitting runner are gone. Stestr hard codes python-subunit-isms into
 how it works. The code base is also designed to try and be explicit, and to
 provide a Python API that is documented and has examples.
 .
 While stestr was originally forked from testrepository it is not 100%
 backwards compatible with testrepository. At a high level the basic concepts
 of operation are shared between the 2 projects but the actual usage between
 the 2 is not exactly the same.
 .
 This package contains the Python 3.x module.
