=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/mtreinish/stestr.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

export PATH:=$(PATH):$(CURDIR)/debian/bin
export HOME:=/tmp

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -x ; set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
		PYMAJOR=`echo $$pyvers | cut -d'.' -f1` ; \
		echo "===> Testing with python$$pyvers (python$$PYMAJOR)" ; \
		cp debian/bin/pythonX-stestr debian/bin/stestr ; \
		sed -i s/z/$$pyvers/ debian/bin/stestr ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$pyvers python$$pyvers -m stestr.cli init ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$pyvers python$$pyvers -m stestr.cli run --subunit | subunit2pyunit ; \
	done
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b html doc/source debian/python-stestr-doc/usr/share/doc/python-stestr-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build debian/bin/stestr

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
