=== debian/changelog ===
python-stestr (2.1.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Disable tests while bootstrapping backports.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 26 Oct 2018 17:22:45 +0200

python-stestr (2.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 22:57:24 +0200

python-stestr (2.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased remove-privacy-breach-in-README.rst.patch.
  * Disabled argparse-empty-array.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Aug 2018 21:48:35 +0200

python-stestr (1.1.0-2) unstable; urgency=medium

  * Apply patch from Ubuntu (Closes: #898656):
    - d/p/argparse-empty-array.patch: Deal with [] instead of 'None'
    when list is called with no additional parameters.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 May 2018 10:37:29 +0200

python-stestr (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version is now 4.1.3.
  * Fixed running unit tests, and blacklist test that will never work under
    the sbuild env: test_get_test_run_unexpected_ioerror_errno().

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 19:24:52 +0100
