=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-stestr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -17,6 +16,7 @@
  python3-pbr (>= 2.0.0),
  python3-setuptools,
 Build-Depends-Indep:
+ python-cliff (>= 2.8.0),
  python-coverage (>= 4.0),
  python-ddt,
  python-fixtures,
@@ -24,33 +24,38 @@
  python-mock,
  python-reno,
  python-six,
- python-subunit2sql (>= 1.8.0),
+# python-subunit2sql (>= 1.8.0),
  python-testtools (>= 2.0.0),
+ python-voluptuous,
  python-yaml,
+ python3-cliff (>= 2.8.0),
  python3-ddt,
  python3-fixtures,
  python3-future,
  python3-mock,
  python3-six,
- python3-subunit2sql (>= 1.8.0),
+# python3-subunit2sql (>= 1.8.0),
  python3-testtools (>= 2.0.0),
+ python3-voluptuous,
  python3-yaml,
- subunit,
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-stestr.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-stestr.git
+ subunit (>= 1.3.0),
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-stestr
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-stestr.git
 Homepage: https://github.com/mtreinish/stestr
 
 Package: python-stestr
 Architecture: all
 Depends:
+ python-cliff (>= 2.8.0),
  python-fixtures,
  python-future,
  python-pbr (>= 2.0.0),
  python-six,
  python-testtools (>= 2.0.0),
+ python-voluptuous,
  python-yaml,
- subunit,
+ subunit (>= 1.3.0),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -94,13 +99,15 @@
 Package: python3-stestr
 Architecture: all
 Depends:
+ python3-cliff (>= 2.8.0),
  python3-fixtures,
  python3-future,
  python3-pbr (>= 2.0.0),
  python3-six,
  python3-testtools (>= 2.0.0),
+ python3-voluptuous,
  python3-yaml,
- subunit,
+ subunit (>= 1.3.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
