## python-stestr 2.3.1

=== debian/changelog ===
python-stestr (2.3.1-2~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 14 Aug 2019 21:51:57 +0000

python-stestr (2.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:29:41 +0200

python-stestr (2.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Rebased remove-privacy-breach-in-README.rst.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 21:24:27 +0100
