=== debian/control ===
--- 
+++ 
@@ -8,72 +8,27 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
- python-sphinx (>= 1.5.1),
+ python3-sphinx,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
- python-cliff (>= 2.8.0),
- python-coverage (>= 4.0),
- python-ddt,
- python-fixtures,
- python-future,
- python-mock,
- python-reno,
- python-six,
-# python-subunit2sql (>= 1.8.0),
- python-testtools (>= 2.0.0),
- python-voluptuous,
- python-yaml,
- python3-cliff (>= 2.8.0),
+ python3-coverage,
+ python3-cliff,
  python3-ddt,
  python3-fixtures,
  python3-future,
  python3-mock,
  python3-six,
-# python3-subunit2sql (>= 1.8.0),
- python3-testtools (>= 2.0.0),
+ python3-subunit2sql,
+ python3-testtools,
  python3-voluptuous,
  python3-yaml,
- subunit (>= 1.3.0),
-Standards-Version: 4.1.3
+ subunit,
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-stestr
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-stestr.git
 Homepage: https://github.com/mtreinish/stestr
-
-Package: python-stestr
-Architecture: all
-Depends:
- python-cliff (>= 2.8.0),
- python-fixtures,
- python-future,
- python-pbr (>= 2.0.0),
- python-six,
- python-testtools (>= 2.0.0),
- python-voluptuous,
- python-yaml,
- subunit (>= 1.3.0),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-stestr-doc,
-Description: test runner similar to testrepository - Python 2.7
- Stestr stands for Slim/Super Test Repository. It is a fork of the
- testrepository that concentrates on being a dedicated test runner for Python
- projects. The generic abstraction layers which enabled testr to work with any
- subunit emitting runner are gone. Stestr hard codes python-subunit-isms into
- how it works. The code base is also designed to try and be explicit, and to
- provide a Python API that is documented and has examples.
- .
- While stestr was originally forked from testrepository it is not 100%
- backwards compatible with testrepository. At a high level the basic concepts
- of operation are shared between the 2 projects but the actual usage between
- the 2 is not exactly the same.
- .
- This package contains the Python 2.7 module.
 
 Package: python-stestr-doc
 Section: doc
@@ -99,15 +54,15 @@
 Package: python3-stestr
 Architecture: all
 Depends:
- python3-cliff (>= 2.8.0),
+ python3-cliff,
  python3-fixtures,
  python3-future,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-six,
- python3-testtools (>= 2.0.0),
+ python3-testtools,
  python3-voluptuous,
  python3-yaml,
- subunit (>= 1.3.0),
+ subunit,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
