=== debian/changelog ===
python-stestr (3.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release resolving compatibility issues with Python 3.8:
    - d/control: Bump minimum subunit version to 1.4.0.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2020 10:02:21 +0100

python-stestr (2.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:23:39 +0200

python-stestr (2.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased remove-privacy-breach-in-README.rst.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 22:12:54 +0200
