=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: python-stestr
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python3-sphinx,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
+ python3-cliff,
  python3-coverage,
- python3-cliff,
  python3-ddt,
  python3-fixtures,
  python3-future,
@@ -24,8 +25,8 @@
  python3-testtools,
  python3-voluptuous,
  python3-yaml,
- subunit,
-Standards-Version: 4.3.0
+ subunit (>= 1.4.0),
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-stestr
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-stestr.git
 Homepage: https://github.com/mtreinish/stestr
@@ -62,7 +63,7 @@
  python3-testtools,
  python3-voluptuous,
  python3-yaml,
- subunit,
+ subunit (>= 1.4.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
