## python-stestr 3.0.1

=== debian/changelog ===
python-stestr (3.0.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed watch file.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 14:01:45 +0200

python-stestr (3.0.1-1) experimental; urgency=medium

  * Add some <!nocheck> in d/control to avoid some package a build time if not
    running unit tests.
  * Add Build-Profiles: <!nodoc> for the -doc package.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased remove-privacy-breach-in-README.rst.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 08:47:04 +0200
