=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-stestr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -15,17 +14,15 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-cliff,
- python3-coverage,
- python3-ddt,
- python3-fixtures,
- python3-future,
- python3-mock,
- python3-six,
- python3-subunit2sql,
- python3-testtools,
- python3-voluptuous,
- python3-yaml,
- subunit (>= 1.4.0),
+ python3-coverage <!nocheck>,
+ python3-ddt <!nocheck>,
+ python3-fixtures <!nocheck>,
+ python3-future <!nocheck>,
+ python3-subunit2sql <!nocheck>,
+ python3-testtools <!nocheck>,
+ python3-voluptuous <!nocheck>,
+ python3-yaml <!nocheck>,
+ subunit (>= 1.4.0) <!nocheck>,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-stestr
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-stestr.git
@@ -34,6 +31,7 @@
 Package: python-stestr-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
@@ -59,7 +57,6 @@
  python3-fixtures,
  python3-future,
  python3-pbr,
- python3-six,
  python3-testtools,
  python3-voluptuous,
  python3-yaml,
