## python-stestr 3.2.1

=== debian/changelog ===
python-stestr (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed subunit2sql build-depends.
  * Rebased remove-privacy-breach-in-README.rst.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Nov 2021 10:00:38 +0100

python-stestr (3.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:37:33 +0200

python-stestr (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 11:29:10 +0100
