=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-ddt <!nocheck>,
  python3-fixtures <!nocheck>,
  python3-future <!nocheck>,
- python3-subunit2sql <!nocheck>,
  python3-testtools <!nocheck>,
  python3-voluptuous <!nocheck>,
  python3-yaml <!nocheck>,
