=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-stestr-doc/usr/share/doc/python-stestr-doc/html
+	python3 -m sphinx -b html doc/source debian/python-stestr-doc/usr/share/doc/python-stestr-doc/html
 	dh_sphinxdoc
 endif
