=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,15 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 # We need this to have the stestr binary when running tests
 export PATH:=$(PATH):$(CURDIR)/debian/tmp/usr/bin
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build .stestr *.egg-info .cache
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -25,6 +27,9 @@
 		HOME=$(CURDIR) PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i stestr run --subunit 'stestr\.tests\.(?!(.*repository\.test_file\.TestFileRepository\.test_get_test_run_unexpected_ioerror_errno.*))' | subunit2pyunit ; \
 	done
 endif
+	# Generate bash completion
+	mkdir -p $(CURDIR)/debian/python3-stestr/usr/share/bash-completion/completions
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PATH=$(CURDIR)/debian/tmp/usr/bin stestr complete >$(CURDIR)/debian/python3-stestr/usr/share/bash-completion/completions/stestr
 
 override_dh_auto_test:
 	echo "Do nothing..."
