## python-stestr 4.2.0

=== debian/changelog ===
python-stestr (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-extras from (build-)depends.
  * Added flit and pybuild-plugin-pyproject as build-depends.
  * Fixed override_dh_auto_install.
  * Uploading to unstable.
  * Add a debian/bin (to $PATH) containing the stestr binary.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 12:06:54 +0200
