=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
+ flit,
  openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
  python3-cliff,
- python3-iso8601,
- python3-extras <!nocheck>,,
  python3-coverage <!nocheck>,
  python3-ddt <!nocheck>,
  python3-fixtures <!nocheck>,
+ python3-iso8601,
  python3-testtools <!nocheck>,
- python3-tomlkit <!nocheck>,,
+ python3-tomlkit <!nocheck>,
  python3-voluptuous <!nocheck>,
  python3-yaml <!nocheck>,
  subunit (>= 1.4.0) <!nocheck>,
@@ -55,7 +56,6 @@
 Architecture: all
 Depends:
  python3-cliff,
- python3-extras,
  python3-fixtures,
  python3-pbr,
  python3-testtools,
