=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/mtreinish/stestr.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=stestr
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/lib/python3/dist-packages

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

# We need this to have the stestr binary when running tests
export PATH:=$(PATH):$(CURDIR)/debian/tmp/usr/bin

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info .cache
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_install:
	dh_install

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -x ; set -e ; for i in $(PYTHON3S); do \
		find . ; \
		export PATH=$$PATH:$(CURDIR)/debian/bin ; \
		export PYTHONPATH=$(CURDIR)/.pybuild/cpython3_$${i}_stestr/build PYTHON=python$$i ; \
		stestr init ; \
		HOME=$(CURDIR) PYTHON=python$$i stestr run --subunit 'stestr\.tests\.(?!(.*repository\.test_file\.TestFileRepository\.test_get_test_run_unexpected_ioerror_errno.*))' | subunit2pyunit ; \
	done
endif
	# Generate bash completion
	mkdir -p $(CURDIR)/debian/python3-stestr/usr/share/bash-completion/completions
	set -x ; set -e ; for i in $(PYTHON3S); do \
		export PATH=$$PATH:$(CURDIR)/debian/bin ; \
		export PYTHONPATH=$(CURDIR)/.pybuild/cpython3_$${i}_stestr/build ; \
		stestr complete >$(CURDIR)/debian/python3-stestr/usr/share/bash-completion/completions/stestr ; \
	done

override_dh_auto_test:
	echo "Do nothing..."

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx -b html doc/source debian/python-stestr-doc/usr/share/doc/python-stestr-doc/html
	dh_sphinxdoc
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
