## python-stestr 4.2.1

=== debian/changelog ===
python-stestr (4.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 22:34:53 +0100

python-stestr (4.2.0-2) unstable; urgency=medium

  * Cleans better (Closes: #1046813).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 09:50:05 +0100
